/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
        font-family: 'Montserrat-Regular';
    src:   url('fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
        font-family: 'Montserrat-Bold';
    src:   url('fonts/Montserrat-Bold.ttf') format('truetype');
}
p,th,td,span, div{font-family: 'Montserrat-Regular';}
h1, h2, h3, h4, h5, h6, strong, b{font-family: 'Montserrat-Bold'; }
.nav-left{  padding-left: 10px;}
.banner  h1 { text-align: center; font-size: 42px; line-height: 56px; text-transform: uppercase;}
.header-main .nav > li > a { font-size: 18px;  padding: 0 20px;    color: #fff;}
.html_topbar_left a{background: #fff; padding: 13px 25px !important;  border-radius: 20px; color: #043868 !important;}
.html_topbar_left:hover a{background: #eeee22;}
.banner  .text-box span{color: rgb(7 83 133) !important; }
.banner h2 { line-height: 35px; text-align: center; font-size: 20px; padding: 0 19%;}
.banner  .text_euro span{color: #fbcb0f !important; }
.stuck .header-main{     background: rgb(7 83 133);}
.stuck .header-main .nav > li > a {line-height: 16px !important;}
.section2_home h2, .section5_home h2{    font-size: 35px;  color: #0075bf;  padding-top: 20px; padding-bottom: 15px;background: url(images/logo1.png) no-repeat top; padding-top: 60px}
.section2_home  h4{    color: #0075bf;}
.section2_home .large-2,.section2_home .large-12{ padding-bottom:0px}
.section3_home 	h2{ font-size: 35px;  color: #fff;  padding-top: 20px;background: url(images/logo1.png) no-repeat top; padding-top: 60px}
.section1_home h2{text-transform: uppercase;      font-size: 34px;
    color: #6769af;}
.section1_home  p{    color: #212121; font-size: 20px;text-align: justify;}
.section3_home .col-inner{  /*padding: 15px;*/ border-radius: 12px;}
.section3_home .large-6 .col-inner {   /* background: #ebebeb;  padding: 15px;  border-radius: 12px;*/}
.section3_home .large-6 img{ margin-bottom: 0px !important;     border-radius: 7px;}
.section3_home .large-6 p{ margin-bottom: 15px !important;     color: #212121;}
.section3_home .large-6 .col-inner h3{    font-size: 18px;  color: #fff/*033460*/;}
.section3_home .large-6 .col-inner a{    background: #033460;  color: #fff;  padding: 8px 20px;  border-radius: 21px;}
.section3_home .large-6 .col-inner a:hover{ background:#096cc5}
.section5_home h2{ padding-bottom:0px}
.section5_home .text_ctrinhkh p{    padding: 0 8%;}
#footer li, #footer li a, #footer  p{ color: #fff;}
 #footer  p{font-weight: bold;}
#footer section{ padding-top: 40px; padding-bottom: 0px;}
.nd_ngay .large-6 .col-inner{    background: #073c6b; border-radius: 15px; padding: 12px 16px 1px;}
.ngay_thamquan p{font-size: 16px; font-weight: 100; color: #fff;     line-height: 28px;}
#popmake-140 { height: 700px; overflow: hidden; overflow-y: scroll;}
.nd_ngay h2{text-align: center; color: #fff; font-size: 30px;}
.ngay_thamquan .nd_ngay .large-6 .col-inner p{ color: #efefef; font-size: 16px; font-weight: 100;}
.ngay_thamquan  p strong{ font-weight: 700;     COLOR: #facd13;}
.lichtrinh_dc{     background: #084c89; border-radius: 10px; padding: 15px 20px;}
.pum-container .large-12, .pum-container  .large-6{ padding-bottom: 0px !important}
#popmake-140::-webkit-scrollbar { width: 10px;}
#popmake-140::-webkit-scrollbar-track { background-color: #fff;}
#popmake-140::-webkit-scrollbar-thumb { box-shadow: inset 0 0 20px #084c89;border-radius: 20px}
.row_diengia .box{ width: 18.5%; float: left; margin-right: 1.875%} 
.row_diengia .box:last-child{margin-right: 0px}
.diengia_popup h3{ font-size: 23px; color: #fff;     margin-top: 15px;}
.diengia_popup p{ font-weight: 100;     line-height: 24px;    margin-bottom: 10px;
    color: #e4e4e4;}
.pum-container.pum-responsive img{     border-radius: 10px;}
.pum-theme-133 .pum-container, .pum-theme-lightbox .pum-container{ background-color:#043e65e3;}
.diengia_popup .large-6{ padding-lefT: 0px}
.section2_home .box-image img, .section3_home .box-image img{    border-radius: 7px; transition: transform 1s;}
.section2_home .box:hover .box-image img,.section3_home  .box:hover .box-image img{ transform: scale(1.1, 1.1);}
.section2_home .box:hover h4{ color: #117edd}
.section3_home .box-text{    margin-top: -57px;
    position: absolute;
    text-align: center;
    width: 100%;
    background-image: linear-gradient(#053a6a82, #031626);    border-radius: 0 0 7px 7px;
    line-height: 70px;}
.video-fit iframe{ border-radius:10px}
.title_euro img{ margin-bottom: 0px !important;     width: 560px;}
.title_euro p{ margin-bottom: 5px; font-size: 24px;}
.section_info .large-5 img, .right_text_section_info img{    border-radius: 25px;}
.content_euro h3{    font-size: 100px;
    color: #fbcb0f;
    margin-bottom: 10px;
    line-height: 100px;}
.content_euro p, .row_euro_bottom p{      font-size: 23px;
    padding-left: 20px;
    text-align: justify;
    line-height: 33px;
    margin-bottom: 0px;}
	.row2_euro h3{ text-align: right}
.section_info .col {padding-bottom: 0px !important}
.row_euro_bottom h3{ font-size: 100px;
    color: #fbcb0f;
    line-height: 100px; width: 16%;     float: left;    margin-top: 15px;
    margin-bottom: 0px;}
.row_euro_bottom .right_text_section_info h3{     margin-top: 0px;    padding-left: 20px;    width: 21%;}
.right_text_section_info img{ margin-top: 20px}
.text_euro p{     font-size: 25px;
    line-height: 36px;
    font-family: 'Montserrat-Bold';
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;}
.text_euro{padding-top: 105px;}
.section3_home .lichtrinh_dukien img{    width: 70%;}
.section3_home .lichtrinh_dukien p{    text-align: center;}
.ngay1_lichtrinh h3{    font-size: 34px;
    color: #bee4ff;}
.ngay1_lichtrinh h3 img{    margin-bottom: 0px !important;
    width: 50px;
    margin: 0 15px;}
.ngay1_lichtrinh  li, .ngay1_lichtrinh p{color: #fff;text-align: justify;
    font-size: 23px;    margin-bottom: 0px;}
.ngay1_lichtrinh p{margin: 25px 0;}
.ngay2_praha .large-5 img, .ngay1_lichtrinh img, .ngay4_praha .col  img, .ngay8_lichtrinh .col  img{ border-radius: 15px}
.ngay2_praha .ngay1_lichtrinh li{ margin-bottom: 10px}
.ngay3_lichtrinh img, .section3_home .ngay7_lichtrinh img, .ngay8_lichtrinh img{border-radius: 25px}
.ngay4_praha .large-5 p{ margin: 0px}
.ngay4_praha .large-7 h3{ margin-top: 30px}
.ngay6_lt img{ margin-bottom:0px !important}
.section3_home .ngay7_lichtrinh .right_ngay7  img{    margin-top: 130px;}
.ngay4_ltr h4{ color: #fff; font-size: 22px;     font-weight: 500;
    font-family: 'Montserrat-Regular';}
.ngay4_ltr td{ color: #fff}
.ngay4_ltr .top_table_ds td{ text-align:center;     font-size: 20px;}
.ngay4_ltr tr td{ padding-lefT: 20px;     font-size: 17px;text-align: justify;}
table .col3_sc, .col4_sc{ width: 22%;}
.col2_sc{ width: 20%}
.col1_sc{ width: 17%}
.ghichu_ltr7 li{ font-size: 21px; color: #fff; text-align: justify;}
.ngay8_lichtrinh h3{    margin-bottom: 35px;}
.ngay4_ltr{ padding-bottom: 25px;}
.section_hd h2{    font-size: 50px;
    color: #fff;
    text-shadow: 2px 2px #002944;}
.title_implant{font-size: 65px;
    color: #fff;margin-bottom: 0px;}
.title_implant strong{    font-size: 110px;
    color: #fbcc16;}
.text_note{    font-size: 22px;
    color: #fbcc16;}
	.maps_ft img{ margin-bottom:0px !important}
	.maps_ft .col{ padding-bottom: 0px !important}
#footer li{width: 30%;float: left;}
#footer ul{    overflow: hidden;
    cleaR: both;
    width: 100%;}
#footer p{     font-weight: 500;
    margin-bottom: 10px;}
.ma_qr p{     text-align: center;
    color: #fff;}
.ma_qr p img{    margin-bottom: 10px !important;}
.khuyenmai_form{ width: 48%;
    float: left;}
.form_dangky{     width: 48%;
    float: left;
    margin-lefT: 4%;}
.form_dangky h3{    font-size: 35px;
    color: #fff;}.form_dangky li{ list-style: none !important; width: 48%; float:left}
.form_dangky ul{    overflow: hidden;
    margin-bottom: 0px;}
.form_dangky input{height: 45px;
    border-radius: 10px;}
.form_dangky li:nth-child(2n+2){ margin-lefT: 4%}
.sb_form{    text-align: center;
    padding-left: 95px;}
.sb_form input[type="submit"]{    background: #f1d109;
    color: #000;    margin-left: 100px;}
	.wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
}
.nhapnhay { -webkit-animation: my 2s infinite;-moz-animation: my 2s infinite;  -o-animation: my 2s infinite;  animation: my 2s infinite;}
.anpham { animation-name: itviecAnimation; animation-duration: 2s;}
.anpham {animation-name: itviecAnimation; animation-duration: 1s; animation-timing-function: ease-in-out; animation-delay: 1s; animation-iteration-count: infinite; animation-direction: alternate; animation-fill-mode: forwards;  animation-play-state: running;}
@keyframes itviecAnimation {
0% { transform: translateY(10px);}
100% { transform: translateY(-10px); }
}
@-webkit-keyframes my {
            0% { color:#fbcd13; } 
            100% { color:#fff;} 
}
@-moz-keyframes my { 
            0% { color:#fbcd13;} 
            100% {color:#fff;} 
        }
 @-o-keyframes my { 
   0% { color:#fbcd13; } 
   100% { color:#fff;} 
}
 @keyframes my { 
            0% {  color:#fbcd13;} 
            100% { color:#fff; } 
        } 
        
@media only screen and (max-width: 1024px) {.nav-left {
    padding-left: 35px;
}.header-main .nav > li > a {
    font-size: 14px;}
	.banner h1 {
    text-align: center;
    font-size: 34px;
    line-height: 20px;
    text-transform: uppercase;
    padding-top: 80px;
}.banner h2{ line-height: 27px; font-size: 16px}}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.header.has-transparent, .header.show-on-scroll, .header.transparent{ position:static}
#header{ 
    background: #0075bf;}
.mobile_counttime .ux-timer span{  background-color: #0075bf !important; } 
.mobile_counttime h1{    margin-top: 2px;
    text-align: center;
    font-size: 24px;}
.section1_home h2{     font-size: 23px;}
.section1_home .large-6{ padding-bottom: 0px}
.section2_home .box {
    width: 48%; margin-right: 0px}
.section2_home .box:nth-child(2n+2){ margin-lefT: 4%}
.section2_home .row_diengia2 .box:nth-child(2n+1){margin-lefT: 4%; }
.section2_home .row_diengia2 .box:nth-child(2n+2){ margin-lefT: 0}
.section3_home .box-text{ margin-top: -52px;}
.section5_home .text_ctrinhkh p {
    padding: 0;
}
.text_ctrinhkh p{ text-align: left !important; }
.col_text_cttr_left, .row_chude .large-6, #footer .large-4, #footer .large-3{ padding-bottom: 0px !important}
.ngay_thamquan .col { padding-lefT: 3px !important; padding-right: 3px !important}
.nd_ngay h2{  font-size: 23px;}
.section3_home .large-6 .col-inner h3 {
    font-size: 16px;}
	.text_euro p {
    font-size: 16px;
    line-height: 27px;
    font-family: 'Montserrat-Bold';
    margin-top: 0px;
    margin-bottom: 0px;
    /* text-transform: uppercase; */
    text-align: center;
}.text_euro{ padding-top: 25px}
.title_euro p {
    margin-bottom: 5px;
    font-size: 15px;
}.content_euro p, .row_euro_bottom p {
    font-size: 21px;
    padding-left: 0px;}
	.content_euro p{ margin-bottom:15px}
.row2_euro h3 {
    text-align: left;
}.row_euro_bottom .right_text_section_info h3 {
    margin-top: 0px;
    padding-left: 0px;
    width: 16%;
}.right_text_section_info{ margin-top:20px} 
.row_euro_bottom .text_euro {
        padding-top: 0px;
    }.ngay1_lichtrinh h3 {
    font-size: 22px;}
.ngay1_lichtrinh h3 img{ width: 35px;}
.ngay1_lichtrinh li, .ngay1_lichtrinh p, .ghichu_ltr7 li{ font-size: 20px}
.section3_home .ngay7_lichtrinh .right_ngay7 img {
    margin-top: 0px;
}.ngay4_ltr tr td {
    padding-lefT: 10px;
    font-size: 14px;
}.ngay4_ltr .top_table_ds td {    padding-lefT: 0px;
    font-size: 13px;
}.section_hd h2 {
    font-size: 31px;}
.section_hd .hd_implant img{ width: 77%}
.title_implant {
    font-size: 32px;}
.title_implant strong {
    font-size: 55px;}
.text_note {
    font-size: 14px;    margin-bottom: 0px;}
.implant_mis .col-inner{ text-align: center;}
.implant_mis .col-inner img{     max-width: 70%;}
#footer p {
    font-size: 21px;
    margin-bottom: 10px;
}
.section_hd, .maps_ft .large-4 { padding-bottom: 0px !important; padding-top: 0px !important}
 #footer section{ padding-top: 0px !important}
 .content_euro h3 {
    font-size:85px;}
	.section3_home h2 {
    font-size: 32px;}
	.khuyenmai_form,.form_dangky {
    width: 100%;}
.form_dangky{    margin-lefT: 0%;}
.form_dangky h3 {
    font-size: 27px;
    color: #fff;
    margin-top: 15px;
    text-align: center;
}.sb_form input[type="submit"]{     margin-left: 55px;}
.form_dangky input{     margin-bottom: 5px;}
.sb_form input[type="submit"]{         margin-top: 10px;}
#footer li {
    width: 100%;}
#logo {
    width: 170px !important;
}.medium-logo-left .logo{ margin-right: -25px;}
.medium-logo-left .flex-right ul{    width: 160px;}
.html_topbar_left a{ padding: 10px 15px !important;}
.header-main .nav > li > a {font-size: 13px;   
    font-weight: bold;}
} 